Latest 1.1.0
Homepage https://github.com/nitrado/Nitrapi-Swift
License MIT
Platforms ios 8.0, requires ARC
Dependencies ObjectMapper, Just
Authors ,

Version
License
Platform

Installation

nitrapi is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "nitrapi"

Example

    let nitrapi = Nitrapi(accessToken: "<access token>")
    do {
         let services = nitrapi.getServices()
        // ...
    } catch {
        // An error occured
    }

License

nitrapi is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "nitrapi",
    "version": "1.1.0",
    "summary": "Swift based SDK for the Nitrapi",
    "description": "Nitrapi Swift SDK",
    "homepage": "https://github.com/nitrado/Nitrapi-Swift",
    "license": "MIT",
    "authors": {
        "Stefan Hanu00dfen": "[email protected]",
        "Alexander Birkner": "[email protected]"
    },
    "source": {
        "git": "https://github.com/nitrado/Nitrapi-Swift.git",
        "tag": "1.1.0"
    },
    "social_media_url": "https://twitter.com/nitrado",
    "platforms": {
        "ios": "8.0"
    },
    "requires_arc": true,
    "source_files": "Pod/Classes/**/*",
    "dependencies": {
        "ObjectMapper": [
            "~>2.0"
        ],
        "Just": []
    },
    "pushed_with_swift_version": "3.0"
}

Pin It on Pinterest

Share This